@font-face {
  font-family: 'rfs-icons-document';
  src: url("../fonts/document/rfs-icons-document.eot?v=2.50.0");
  src: url("../fonts/document/rfs-icons-document.eot?v=2.50.0") format("eot"), url("../fonts/document/rfs-icons-document.woff2?v=2.50.0") format("woff2"), url("../fonts/document/rfs-icons-document.woff?v=2.50.0") format("woff"), url("../fonts/document/rfs-icons-document.ttf?v=2.50.0") format("truetype"); }

.rfs-icon-document:before,
[class*="rfs-icon-document--type"]:before {
  font-family: 'rfs-icons-document';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none; }

.rfs-icon-document--type-afspraak:before {
  content: "\F003"; }

.rfs-icon-document--type-auto:before {
  content: "\F004"; }

.rfs-icon-document--type-bedrijfsmiddelen:before {
  content: "\F005"; }

.rfs-icon-document--type-euro:before {
  content: "\F006"; }

.rfs-icon-document--type-huis:before {
  content: "\F007"; }

.rfs-icon-document--type-inkomsten:before {
  content: "\F008"; }

.rfs-icon-document--type-lijst:before {
  content: "\F009"; }

.rfs-icon-document--type-loep:before {
  content: "\F010"; }

.rfs-icon-document--type-map:before {
  content: "\F011"; }

.rfs-icon-document--type-verify:before {
  content: "\F012"; }

.rfs-icon-document--type-document:before {
  content: "\F013"; }
